// src/lib/types/HelloUserSchema.ts
import { z } from 'zod';

export const HelloUserSchema = z.object({
    email: z.string().email('Invalid email').nonempty('Email is required'),
    name: z.string().min(2, 'Name is too short').max(50, 'Name is too long').nonempty('Name is required')
});